<!DOCTYPE html>

	<head>
		<link rel="shortcut icon" type="image/png" href="https://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/rotten.gif"/>
		<title>TMNT - Rancid Tomatoes</title>

		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<link href="movie.css" type="text/css" rel="stylesheet">
	</head>

	<body>
		<div class="banner">
			<img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/banner.png" alt="Rancid Tomatoes">
		</div>

		<h1 id="titolo">TMNT (2007)</h1>

		<div class="bordo">
            <div class="spe">
                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/overview.png" alt="general overview">
            <dl>
                <dt>STARRING</dt>
                <dd>Patrick Stewart <br> Mako <br> Sarah Michelle Gellar <br> Kevin Smith</dd>

                <dt>DIRECTOR</dt>
                <dd>Kevin Munroe</dd>

                <dt>RATING</dt>
                <dd>PG</dd>

                <dt>THEATRICAL RELEASE</dt>
                <dd>Mar 23, 2007</dd>

                <dt>MOVIE SYNOPSIS</dt>
                <dd>After the defeat of their old arch nemesis, The Shredder, the Turtles have grown apart as a family.</dd>

                <dt>MPAA RATING</dt>
                <dd>PG, for animated action violence, some scary cartoon images and mild language</dd>

                <dt>RELEASE COMPANY</dt>
                <dd>Warner Bros.</dd>

                <dt>RUNTIME</dt>
                <dd>90 mins</dd>

                <dt>GENRE</dt>
                <dd>Action/Adventure, Comedies, Childrens, Martial Arts, Superheroes, Ninjas, Animated Characters</dd>

                <dt>BOX OFFICE</dt>
                <dd>$54,132,596</dd>

                <dt>LINKS</dt>
                <dd>
                    <ul>
                        <li><a href="http://www.ninjaturtles.com/">The Official TMNT Site</a></li>
                        <li><a href="http://www.rottentomatoes.com/m/teenage_mutant_ninja_turtles/">RT Review</a></li>
                        <li><a href="http://www.rottentomatoes.com/">RT Home</a></li>
                        <li><a href="http://www.cs.washington.edu/190m/">CSE 190 M</a></li>
                    </ul>
                </dd>
            </dl>
            </div>
            <div id="left-side">
                <div class="banner2">
                    <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rottenbig.png" alt="Rotten">
                    33%
                </div>
                <div class="colsx">
                    <div class="y">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                            <q>Ditching the cheeky, self-aware wink that helped to excuse the concept's inherent corniness, the movie attempts to look polished and 'cool,' but the been-there animation can't compete with the then-cutting-edge puppetry of the 1990 live-action movie.</q>
                        </p>
                    </div>
                    <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Peter Debruge <br>
                            <span class="ita">Variety</span>
                        </p>
                    </div>
                    <div class="y">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/fresh.gif" alt="Fresh">
                            <q>TMNT is a fun, action-filled adventure that will satisfy longtime fans and generate a legion of new ones.</q>
                        </p>
                    </div>
                    <div class="j">
                    <p>
                        <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                        Todd Gilchrist <br>
                        <span class="ita">IGN Movies</span>
                    </p>
                    </div>
                    <div class="y">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                            <q>It stinks!</q>
                        </p>
                    </div>
                    <div class="j">
                    <p>
                        <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                        <span class="ita">Jay Sherman (unemployed)</span>
                    </p>
                    </div>
                    <div class="y">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                            <q>The rubber suits are gone and they've been redone with fancy computer technology, but that hasn't stopped them from becoming dull.</q>
                        </p>
                    </div>
                    <div class="j">
                    <p>
                        <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                        Joshua Tyler <br>
                        <span class="ita">CinemaBlend.com</span>
                    </p>
                    </div>
                    <div class="y">
                    <p>
                        <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                        <q>Bello bello, molto bello</q>
                    </p>
                    </div>
                    <div class="j">
                    <p>
                        <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                        Lucian <br>
                        <span class="ita">Bucura.CO</span>
                    </p>
                    </div>
                </div>
                    <div class="coldx">
                        <div class="y">
                            <p>
                                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                                <q>The turtles themselves may look prettier, but are no smarter; torn irreparably from their countercultural roots, our superheroes on the half shell have been firmly co-opted by the industry their creators once sought to spoof.</q>
                            </p>
                        </div>
                        <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Jeannette Catsoulis <br>
                            <span class="ita">New York Times</span>
                        </p>
                        </div>
                        <div class="y">
                            <p>
                                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                                <q>Impersonally animated and arbitrarily plotted, the story appears to have been made up as the filmmakers went along.</q>
                            </p>
                        </div>
                        <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Ed Gonzalez <br>
                            <span class="ita">Slant Magazine</span>
                        </p>
                        </div>
                        <div class="y">
                            <p>
                                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/fresh.gif" alt="Fresh">
                                <q>The striking use of image and motion allows each sequence to leave an impression. It's an accomplished restart to this franchise.</q>
                            </p>
                        </div>
                        <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Mark Palermo <br>
                            <span class="ita">Coast (Halifax, Nova Scotia)</span>
                        </p>
                        </div>
                        <div class="y">
                            <p>
                                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                                <q>The script feels like it was computer generated. This mechanical presentation lacks the cheesy charm of the three live action films.</q>
                            </p>
                        </div>
                        <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Steve Rhodes <br>
                            <span class="ita">Internet Reviews</span>
                        </p>
                        </div>
                        <div class="y">
                            <p>
                                <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
                                <q>No bello,per niente</q>
                            </p>
                        </div>
                        <div class="j">
                        <p>
                            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
                            Sandro <br>
                            <span class="ita">SandroCorporation</span>
                        </p>
                        </div>
                    </div>
                </div>
            <div id="footer">
                <p>(1-10) of 88</p>
            </div>
            </div>


        </div>

		<div id="vali">
			<a href="ttp://validator.w3.org/check/referer"><img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/w3c-xhtml.png" alt="Validate HTML"></a> <br>
			<a href="http://jigsaw.w3.org/css-validator/check/referer"><img src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!"></a>
		</div>
	</body>
</html>
